<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<style type="text/css">
<!--
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.Estilo3 {font-family: Arial, Helvetica, sans-serif; font-size: 40px; }
.Estilo4 {font-family: Arial, Helvetica, sans-serif; font-size: 60px; }
.Estilo5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 324px;
	top: 120px;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 582px;
	top: 69px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 375px;
	top: 150px;
}
.Estilo7 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }
.Estilo2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
-->
</style>
</head>

<body>
<div align="right">
  <table width="551" height="355" border="0" style="border-collapse: collapse" background="Pla_EMast.jpg" >
    <tr>
      <td align="center" width="85" rowspan="5">
	  <?php
		
		include ("../../../Conexion.php");
		$UsuEn=$_GET['USUkp'];
				
	if ($UsuEn=="")
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		/////////IDENTIFICAR DATOS DE NIVEL///////
		$sql = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNiv=$registro["NIVEL"];
		}
			
	if ($CNiv=="10")
		{
		echo "<script>alert('No estas autorizado para realizar esta operación');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		
	///////CLICANDO LOS REGISTROS QUE EXISTEN EN LA TABLA TEMPORAL///////////
		$sqlID = "select min(ID) as ultimo_FOLIO from temporal_etiquetamast"; 
		$lib = mysql_query($sqlID); 
		$rs_lib = mysql_fetch_assoc($lib); 
		$id_nuevo = $rs_lib['ultimo_FOLIO'];
		$PasalaCU=$id_nuevo;
			
			////////////BUSCANDO LOS DATOS DE IMPRESION
			$sql = mysql_query("select * from  temporal_etiquetamast where ID='$PasalaCU'");
						
			if (mysql_numrows($sql)==0) 
			{
				echo "<META HTTP-EQUIV=Refresh CONTENT='3; URL=../../../40-ProLabel.php?USUkp=$UsuEn'>";
			}
			else{
			$registro=mysql_fetch_array($sql);
			}
			if (mysql_numrows($sql)>0)
			{
			$IMPid=$registro["ID"];
			$IMPnoeti=$registro["NO_ETIQUETA"];
			$IMPfe=$registro["FECHA"];
			$IMPho=$registro["HORA"];
			
			//////////////FORATEADO LA FECHA//////////////////////////////////////2013/07/23
					$ExtAno = substr($IMPfe, -10,4);    // devuelve el año
					$ExtMes = substr($IMPfe, -5, 2);    // devuelve el mes
					$ExtDia = substr($IMPfe, -2);    // devuelve el día
			
					$FeFin=$ExtDia."/".$ExtMes."/".$ExtAno;	
	?>	  </td>
      <td width="229" height="31" align="left" bgcolor="#000000"><span class="Estilo5">&nbsp;&nbsp;Dextra - Demo </span> </td>
      <td height="31" colspan="2" align="right" bgcolor="#000000"><span class="Estilo1">www.logsyswms.com</span>&nbsp;&nbsp;&nbsp;</td>
    </tr>
    <tr>
      <td height="31" align="center">&nbsp;</td>
      <td height="31" colspan="2" align="right">&nbsp;</td>
    </tr>
  	<tr>
      <td height="27" colspan="3" align="center"><span class="Estilo7">Etiqueta Master</span></td>
    </tr>
  	<tr>
  	  <td height="33" align="left" class="Estilo2">&nbsp;&nbsp;<?PHP echo "Folio: ".$IMPnoeti; ?></td>
  	  <td colspan="2" align="left" class="Estilo2"><?PHP echo "Generación: ".$FeFin."-".$IMPho; ?>&nbsp;</td>
    </tr>
  	<tr>
  	  <td colspan="3" align="center">        
	  <?php
		$num = $IMPnoeti;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
	  ?><Br>
	  <img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="400" height="70">
      <Br><Br><Br><Br>
      </td>
    </tr>
  </table>
</div>
<div id="Layer3">
		<?php
		$num = $IMPnoeti;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?><img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="300" height="70" style='-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=90);margin:5px;float:left;clear:none;'/></div>
</div>
<?PHP

	   /////Script para Imprimir//////
	echo "<script language='JavaScript'>window.print();</script>";
	
	//ELIMINA CLAVE DE ETIQUETA, PARA PASAR A LA SIGUIENTE
	$sql= "DELETE FROM temporal_etiquetamast WHERE ID='$IMPid'";
	$resultado=mysql_query($sql,$conexion) or die(mysql_error());
						
	//ACTUALIZA VENTANA
	  echo "<meta content='2;URL=40-EtiquetaMaster.php?USUkp=$UsuEn' http-equiv='REFRESH'></meta>";

}
}
}
?>

</body>
</html>
